@charset "utf-8";


/* CSS Document */
/*******************************
　　izonsho manga
********************************/

@media screen and (min-width: 1025px) {

/* Default Reset*/
p{
 font-family: Arial, Helvetica, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, 游ゴシック体, "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-font-smoothing : antialiased;
	-moz-osx-font-smoothing : grayscale;
}
ul {
	margin:0;
	padding:0;
}

li { 	list-style:none;
	margin:0;
	padding:0;	
 }

/* Fonts
------------------------------------------------------------*/


.mt20 {
	margin-top:20px !important;
}

.mt30 {
	margin-top:30px !important;
}

.mb10 {
	margin-bottom:10px !important;
}

.mb20 {
	margin-bottom:20px !important;
}

.mb30 {
	margin-bottom:30px !important;
}

#izon_area {
	width:100%;
	height:	auto;
	text-align:center;
	background: url(/ad/korosho/imgs/comic_bg.jpg);
}

#izon_wrapper {
	width:1200px;
	height:auto;
	margin:0 auto;
	background:#fff;
}

#izon_wrapper p{
 font-family: Arial, Helvetica, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, 游ゴシック体, "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-font-smoothing : antialiased;
	-moz-osx-font-smoothing : grayscale;
}
.izon_header {
	width:1200px;
	text-align:center;
	height:auto;
	margin:0 auto 20px;
}


.izon_header img {
	width:1200px;
}

.izon_header h1 {
	width:1200px;
	margin:0 auto;
	text-align:center;
}

.izon_header h2 {
	width:1000px;
	margin:0 auto;
	padding:2px auto;
	font-size:200%;
	text-align:center;
	 font-family: Arial, Helvetica, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, 游ゴシック体, "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-font-smoothing : antialiased;
	-moz-osx-font-smoothing : grayscale;
	color:#000;
}

.izon_pic{
	width:100%;
	margin: 0 auto;
	list-style-type: none;
}
.izon_pic li{
	width:100%;
	padding:0;
	margin:0;
	font-size:88%;
	text-align:center;
}
.izon_pic li img {
	width:70%;
	margin-bottom:120px;
}

.izon_pic li img.last {
	width:70%;
	margin-bottom:30px;
}


/*
* ページナビ
-----------------------------------*/

.pagination {
  margin: auto;
  text-align: center;
  font-size: 0;
  padding:35px 0;	
}
.pagination li {
  display: inline-block;
  margin: 0 5px;
  vertical-align: middle;
}
.pagination li span {
  display: inline-block;
  box-sizing: border-box;
  font-family:sans-serif;
  font-size: 18px;
  line-height: 40px;
  padding: 0 5px;
  min-width: 40px;
  height: 40px;
  border: solid 1px #986f6f;
  color: #986f6f;
  position: relative;
}
.pagination li span.current {
  display: inline-block;
  box-sizing: border-box;
  font-family:sans-serif;
  font-size: 18px;
  line-height: 40px;
  padding: 0 5px;
  min-width: 40px;
  height: 40px;
  border: solid 1px #986f6f;
  color: #fff;
  background: #986f6f;
  position: relative;
}

.pagination li a:hover {
  display: inline-block;
  font-weight:bold;
  margin: 0 2px;
  vertical-align: middle;
}
.pagination li span.unp {
  display: inline-block;
  box-sizing: border-box;
  font-family:sans-serif;
  font-size: 18px;
  line-height: 40px;
  padding: 0 5px;
  min-width: 40px;
  height: 40px;
  border: solid 1px #a0a0a0;
  color: #a0a0a0;
  position: relative;
}

#pagination li.arrow span a {
	text-decoration:none;
	font-weight:bold;
  	font-size: 40px;
	color:#986f6f;
	vertical-align:middle;
}

#pagination li.arrow span a:hover {
	text-decoration:none;
	font-weight:bold;
  	font-size: 40px;
	color:#cc0000;
	vertical-align:middle;
}

.link_area {
	width:1200px;
}

.link_area p {
	color:#ee741a;
}

.link_area ul {
	width:1200px;
	padding:0 auto;
	text-align:center;	
}

.link_area li {
	width:400px;
	display:inline-block;
	margin:0 auto;
}

.link_area li img {
	width:400px;
	border:1px solid #986f6f;
}


/* SNS */

.SNS_area {
	width: 100%;
	text-align:center;
}
.SNS_area ul {
	width:100%;
	padding:0;
	text-align:center;
}
.SNS_area li {
	width:10%;
	margin:0;
	display:inline-block;
	text-align:center;
	vertical-align:top;
 }

}


/*sp *************************************************************************************************************/
@media screen and (max-width: 1024px) {


/* Default Reset*/


ul {
	margin:0;
	padding:0;
}

li { 	list-style:none;
	margin:0;
	padding:0;	
 }




/* Fonts
------------------------------------------------------------*/

html {
  font-family: Arial, Helvetica, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, 游ゴシック体, "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 15px;
  background-color: #FFF;
  overflow-x: hidden; }


.mt20 {
	margin-top:20px !important;
}

.mt30 {
	margin-top:30px !important;
}

.mb10 {
	margin-bottom:10px !important;
}

.mb20 {
	margin-bottom:20px !important;
}

.mb30 {
	margin-bottom:30px !important;
}

#izon_area {
	width:100%;
	height:	auto;
	margin:0 auto;
	background:#eab26f;
}

#izon_wrapper {
	width:96%;
	margin:0 auto;
	height: 100%; 
	overflow:hidden;
	background:#fff;
}

#izon_wrapper img {
	max-width:100%;
}

.izon_header img {
	width:100%;
	max-width:100%;
}
.izon_header_ttl {
	background: url(imgs/comic_ttl_v01_sp.jpg);
}

.izon_header {
	width:100%;
	text-align:center;
	height:auto;
	margin:0 auto 20px;
}

.izon_header h1 {
	width:100%;
	margin:0 auto;
	text-align:center;
}
.izon_header h2 {
	width:100%;
	margin:0 auto;
	margin-top:-10px;
	padding:2px auto;
	text-align:center;
	font-size:130%;
	font-weight:natural;
	color:#000;
}

.izon_pic{
	width:100%;
	margin: 0 auto;
	list-style-type: none;
}
.izon_pic li{
	padding:0;
	margin:0;
	transition: 1.5s;
	font-size:88%;
	text-align:center;
}

.izon_pic li img {
	width:90%;
	margin-bottom:60px;
	
}

.izon_pic li img.last {
	width:90%;
	margin-bottom:30px;
}

/*
* ページナビ
-----------------------------------*/
.pagination {
  margin: auto;
  text-align: center;
  font-size: 0;
  padding:20px 0;	
}
.pagination li {
  display: inline-block;
  margin: 3px;
  vertical-align: middle;
}
.pagination li span {
  display: inline-block;
  box-sizing: border-box;
  font-family:sans-serif;
  font-size: 15px;
  line-height: 40px;
  padding: 0 5px;
  min-width: 40px;
  height: 40px;
  border: solid 1px #986f6f;
  color: #986f6f;
  position: relative;
}
.pagination li span.current {
  display: inline-block;
  box-sizing: border-box;
  font-family:sans-serif;
  font-size: 15px;
  line-height: 40px;
  padding: 0 5px;
  min-width: 40px;
  height: 40px;
  border: solid 1px #986f6f;
  color: #fff;
  background: #986f6f;
  position: relative;
}

.pagination li span.unp {
  display: inline-block;
  box-sizing: border-box;
  font-family:sans-serif;
  font-size: 15px;
  line-height: 40px;
  padding: 0 5px;
  min-width: 40px;
  height: 40px;
  border: solid 1px #a0a0a0;
  color: #a0a0a0;
  position: relative;
}

#pagination li.arrow span a {
	text-decoration:none;
	font-weight:bold;
  	font-size: 15px;
	color:#986f6f;
	vertical-align:middle;
}

#pagination li.arrow span a:hover {
	text-decoration:none;
	font-weight:bold;
  	font-size: 36px;
	color:#cc0000;
	vertical-align:middle;
}

.link_area {
	width:100%;
	text-align:center
}

.link_area p {
	color:#ee741a;
}

.link_area ul {
	width:100%;
	padding:0 auto;
	text-align:center;	
}

.link_area li {
	width:100%;
	margin:0 auto;
}

.link_area li img {
	max-width:100%;
	border:1px solid #986f6f;
}

/* SNS */
.SNS_area {
	width: 100%;
	text-align:center;
}
.SNS_area ul {
	width:100%;
	padding:0;
	text-align:center;
}
.SNS_area li {
	width:24%;
	margin:0;
	display:inline-block;
	text-align:center;
	vertical-align:top;
 }


}

